Subject: Unreserved Bandwidth for Class-Type on <draft-lefaucheur-diff-te -ext-00.txt>

From: Porotsky Sergey <[email-masked]>
Date: Mon, 16 Oct 2000 15:08:44 +0300

> Hello, Francois. 
> Thanks for this draft, it gets us real possibilities to  use "DiffServ
> oriented" distributed explicit path selection. I understand, that
> calculations of the "Unreserved Bandwidth for Class Type" is outscope of
> your draft. But may be you (or somebody else) can recommend me some
> drafts, articles, etc., about  MPLS Admission Control for EF and AF LSPs ?
> How intermediate LSR has to calculate Effective Bandwidth for current
> (established) LSP from its RSVP/LDP traffic parameters?     
> Regards, Sergey.
> --------------------------------------------------------------------------
> [email-masked]    Tel. (972-3)926 1258
>                                                  Fax. (972-3)926 1630
>                                                  16 Martin Gehl St.,
> Sergey Porotsky                            P.O.B. 500,
> Transport Networks Division          Petach-Tikva 49104,
> ECI Telecom LTD                         Israel
> -------------------------------------------------------------------------
>

---

From: "Darek Skalecki" <[email-masked]>
Date: Mon, 16 Oct 2000 09:35:34 -0400

Porotsky Sergey wrote:

> calculations of the "Unreserved Bandwidth for Class Type" is outscope
> of your draft. But may be you (or somebody else) can recommend me some
> drafts, articles, etc., about  MPLS Admission Control for EF and AF
> LSPs ? How intermediate LSR has to calculate Effective Bandwidth for
> current (established) LSP from its RSVP/LDP traffic parameters?

Since CR-LDP uses ATM-style traffic parameters you may want to dig up
some ATM documents that describe how to convert PDR, SDR, etc into
effective bandwidth.

Darek

> ------------------------------------------------------------------------

--
Darek Skalecki
Nortel
(613) 765-2252

---

From: Francois Le Faucheur <[email-masked]>
Date: Mon, 16 Oct 2000 16:10:46 +0200

Sergey,

Have you looked into the work from the ISSLL Working Group work on mapping
Int-Serv flows over Diff-Serv cloud?
This is work in progress but its scope encompasses the aspects of admission
control over EF/AF PHBs to achieve given end-to-end QoS commitments (Guaranteed
Service, Controlled Load).

Specifically, I am thinking of <draft-ietf-issll-ds-map-00.txt>, Integrated
Service Mappings for Differentiated Services Networks.

Francois

At 09:35 16/10/2000 -0400, Darek Skalecki wrote: 
>> your draft. But may be you (or somebody else) can recommend me some drafts,
>> articles, etc., about  MPLS Admission Control for EF and AF LSPs ? How
>> intermediate LSR has to calculate Effective Bandwidth for current
> Since CR-LDP uses ATM-style traffic parameters you may want to dig up some
> ATM documents that describe how to convert PDR, SDR, etc into effective
> bandwidth. 
>
> Darek 
>>
>>   
>>
>> Regards, Sergey. 
> -- > Darek Skalecki> Nortel > (613) 765-2252</pre>> <font size=3>&nbsp; </blockquote><br>> </font></html>>